Delete certificate
$ openai admin:organization:certificates delete
DELETE
/organization/certificates/{certificate_id}Delete a certificate from the organization.
The certificate must be inactive for the organization and all projects.
Delete certificate
openai admin:organization:certificates delete \
--admin-api-key 'My Admin API Key' \
--certificate-id certificate_idResponse example
{
"object": "certificate.deleted",
"id": "cert_abc"
}
Returns Examples
Response example
{
"object": "certificate.deleted",
"id": "cert_abc"
}